<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/tax/tctax0415m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印税类别 (tctax0415m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 打印 <Link href="/baanerp/tc/glossary/glossary#000426" role="glossary">税类别</Link> 的列表。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tax.category.f" OtherIDs="tax.category.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税类别</Title>
			</Header>
			<FuncDesc><GUIRef href="" role="manual" Update="No">自</GUIRef> 和 <GUIRef href="" role="manual" Update="No">至</GUIRef> 字段定义要为其打印报告的税类别的范围。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
